name = "Slot Edge"
order = 27
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["A"]
type = "O"
ingredients = ["Wishing Edge", "Cure"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "P"
ingredients = ["Poison Edge", "Cura"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Blizzard Edge", "Cura"]
chance = 95

[[recipes]]
char = ["T", "V"]
type = "N"
ingredients = ["Curaga", "Renewal Block"]
chance = 90

[[recipes]]
char = ["T", "V"]
type = "P"
ingredients = ["Curaga", "Focus Block"]
chance = 90

[[recipes]]
char = ["A"]
type = "N"
ingredients = ["Curaga", "Renewal Barrier"]
chance = 90

[[recipes]]
char = ["A"]
type = "P"
ingredients = ["Curaga", "Focus Barrier"]
chance = 90
